[Desktop Entry]
Name=ToDos (KOrganizer)

Comment=This conduit syncs the ToDo list from your handheld to KOrganizer.

Type=Service
Implemented=file
X-TDE-ServiceTypes=KPilotConduit
X-TDE-Library=conduit_todo
